RubyGems Navigation menu

discorb 0.0.2

discorb is a Discord API wrapper for Ruby.

バージョン履歴:

  1. 0.16.0 - March 20, 2022 (847KB)
  2. 0.15.1 - March 13, 2022 (844KB)
  3. 0.15.0 - February 19, 2022 (834KB)
  4. 0.14.0 - February 14, 2022 (839KB)
  5. 0.13.4 - February 01, 2022 (835KB)
  6. 0.0.2 - August 28, 2021 (102KB)
全てのバージョンを表示 (全69項目)

オーナー:

Pushed by:

作者:

  • sevenc-nanashi

SHA 256チェックサム:

3b85170b52fce1441e35fc9b15adb2b87ee798abb734783868ec316500364b2e

累計ダウンロード数 43,515

現行バージョン 749

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 3.0.0

Requires MFA accounts: true

リンク集: